/* STG CSS Document */

html {
	height: 100%;
}

body {
	height: 100%;
	background-image: url('../images/header-bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

img {
	border: none;	
}

a {
	text-decoration: none;
	color: #000;
}

sub {
	font-size: 9px;	
}

sup {
	font-size: 9px;	
}

#content {
	padding-bottom: 9em;
}

/*** Forms ******************************/

.text-input {
	width: 120px;
}

/*** Login ******************************/
#login {
	position: absolute;
	width: 200px;
	left: 10px;
	_left: -220px; /* IE6 Fix */
	top: 40px;
}

/*** Main Containers ********************/
#container {
	width: 990px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#header {
	width: 100%;
	position: relative;
	color: #fff;
	height: 130px;
	z-index: 3;
}

#content-body {
	position: relative;
	padding-left: 249px;
	padding-right: 40px;
	z-index: 2;
}


/*** Content Body ***********************/

#navigator {
	position: relative;
	color: #000;
	z-index: 2;
	margin-top: 5px;
}

#navigator a {
	text-decoration: none;
	color: #000;
}

#navigator .navigator-in {
	color: #99ae00;
}

#content-title {
	font-size: 24px;
	margin-top: 24px;
	position: relative;
	z-index: 2;
}

.page-sub-text {
	font-size: 12px;
	margin-top: 4px;
}

.page-sub-title {
	font-size: 16px !important;
	margin: 14px 0;
}



#content-main {
	margin-top: 20px;
	font-size: 11px;
	line-height: 180%;
	position: relative;
	z-index: 2;
}

#content-main a {
color:#99AE00;
}

.link-text {
	color: #b1c901;
	cursor: pointer;
}

.sub-text {
	background-color: #fff;
	padding: 5px;
}

.sub-text-open {
	background-color: #f6ffb5;
	padding: 5px 14px;
	margin: 15px;
}

/*** Header *****************************/

#logo {
	position: absolute;
	z-index: 6;
	top: -68px;
	left: -58px;
}

#header-top-links {
	position: absolute;
	right: 50px;
	top: 12px;
	text-transform: uppercase;
	font-weight: bold;
}

.header-top-link {
	padding: 0 8px;
}

.header-top-link a {
	color: #fff;
	text-decoration: none;
}

/*** Some pages with large tables need to be made left more ***/
.left-page {
	position: relative; 
	left: -200px;	
}	

/*** Menu *******************************/

#menu {
	position: absolute;
	left: 240px;
	top: 96px;
	text-transform: uppercase;
	width: 710px;
	height: 24px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	z-index: 5;
}

#menu a {
	color: #fff;
}

#properties-menu {
	padding-left: 45px;
	position: relative;
}

#properties-sub {
	width: 240px;
}


.menu-item-sub-prop {
	padding-left: 45px !important;
}

.menu-div {
	float: left;
	padding-top: 7px;
	letter-spacing: 0;
}

.menu-title {
	background-repeat: repeat-x;
	height: 20px;
	padding: 9px 3px 0 3px;
	float: left;
	position: relative;
	z-index: 5;
}

.menu-title-on-bg {
	background-image: url('../images/menu-bg.jpg');
	color: #C2D34F;
}

.menu-item {
	float: left;
	cursor: pointer;
	position: relative;
	z-index: 5;
}

.menu-item-on {
	background-color: #0099FF;
	display: none;
}

.menu-item-subs {
	position: absolute;
	left: 0;
	top: 29px;
	display: none;
	z-index: 5;
}

.menu-item-sub {
	position: relative;
	background-color: #505359;
	border-top: 1px solid #999999;
	white-space: nowrap;
	padding: 4px 7px;
	font-size: 10px;
	text-transform: none;
	color: #fff;
	z-index: 5;
}

.menu-item-sub-hover {
	background-color: #C2D34F;
}


/*** Perm footer aligned bottom CSS *****/

#page {
	position: relative;
	min-height: 100%;
}

* html #page {
	height: 100%;
}

#footer {
	position: relative;
	margin-top: -245px;
	background-image: url('../images/footer-bg.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 245px;
	z-index: -1;
}

#footer-content {
	position: relative;
	margin-top: -50px;
	height: 50px;
	color: #fff;
}

#footer-pos {
	position: relative;
	width: 990px;
	margin: 0 auto;
}

#footer-links {
	position: absolute;
	left: 50px;
	z-index: 4;
}

#footer-links a {
	color: #fff;
	text-decoration: none;
	padding: 0 5px;
	z-index: 4;
}

#footer-logo {
	position: absolute;
	left: 700px;
}

/*** Page Specific CSS ************************/

.shade { background-color: #f3f3f4; }

.type-label {
	font-weight: bold;	
}

.type-label-in {
	color: #99ae00;
		
}

.type-div {
	margin: 10px 0;
	float: left;
	clear: both;
}

.trad-mem {
	float: left;
	margin-right: 30px;
	padding-right: 30px;
	border-right: 1px solid #ccc;
}

.trad-mem-small {
	float: left;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #ccc;
}

.trad-mem-select {
	width: 140px;
	border: none;
	background-color: #D9DADB;
	color: #333333;
	padding: 2px;
}

.trad-mem-select-on {
	background-color: #b1c901;
}

.trad-numbers-table {
	margin: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
}

.trad-length-table {
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 2px;
	background-color: #D9DADB;
	font-weight: bold;
	cursor: pointer;
}



.trad-row-border {
	border-top: 1px solid black !important;	
}


.trad-numbers-table th {
	background-color: #D9DADB;
	vertical-align: top;
	border: 1px solid #666666;
	border-left: none;
	padding: 3px;
	font-size: 10px;
	font-weight: normal;
}

.trad-numbers-table td {
	vertical-align: top;
	border: 1px solid #666666;
	border-top: none;
	border-left: none;
	text-align: center;
}





.col-select {
	background-color: #b1c901;
}

.type-left, .type-image-left {
	float: left;	
}

.type-left {
	color: #b1c901;
	font-size:18px; 
	margin-top: 30px;
	padding-left: 20px;
}

.type-title {
	color: #889a00;	
}

.selected-row {
	background-color: #acc400;	
}

.selected-row td {
	background-color: #acc400;	
}

.load-grade {
	cursor: pointer;	
}

.type-cat {
	cursor: pointer;	
}

.axis_image {
	cursor: pointer;	
}

.notice {
	background-color:#FAFCFD;
	background-image:url("../images/notice.png");
	border-bottom:1px solid #C7CDDA;
	border-right:1px solid #C7CDDA;
	color:#6187B3;
}

.notice {
	background-position:0 100%;
	background-repeat:repeat-x;
	display:block;
	margin:15px 0;
}

.notice .typo-icon {
	background-image:url("../images/notice-icon.png");
}

.typo-icon {
	background:none no-repeat scroll 10px 12px transparent;
	display:block;
	margin:15px 0;
	padding:8px 10px 0 36px;
}

.hiddenDiv { display:none; }

/*** Registration Form *************************************/

.reg-form {
	position: relative;
	margin: 30px 0;	
	z-index: 1;
}

.reg-form-col {
	width: 350px;
	float: left;
}


.reg-field {
	width: 200px;	
	z-index: 1;
}

.reg-form-label {
	width: 110px;
	font-weight: bold;
	float: left;
	text-align: right;
	padding-right: 10px;
}

.reg-form-field {
	float: left;
}

.reg-break {
	clear: both;
	height: 10px;
}

